BODY {FONT-SIZE: 12px; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; FONT-WEIGHT: light; BACKGROUND-COLOR: #666666; text-decoration: none}
DIV.linkSpace {BACKGROUND-COLOR: #666666; LEFT: 0; RIGHT: 0; WIDTH:50%; POSITION: absolute; TOP: 0px; HEIGHT: 80%  }
DIV.epMain {BACKGROUND-COLOR: #666666; LEFT: 8%; RIGHT: 5%; WIDTH:1120px; POSITION: absolute; TOP: 0px; HEIGHT: 80%  }
DIV.epWorkMain {
	BACKGROUND-COLOR: #666666;
	LEFT: 80px;
	RIGHT: 5%;
	WIDTH:991px;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 1825px
}
DIV.ephasenWorkMain {BACKGROUND-COLOR: #666666; LEFT: 8%; RIGHT: 5%; WIDTH:100%; POSITION: absolute; TOP: 0px; HEIGHT: 2329px  }
DIV.eppistWorkMain {BACKGROUND-COLOR: #666666; LEFT: 8%; RIGHT: 5%; WIDTH:100%; POSITION: absolute; TOP: 0px; HEIGHT: 1400px  }
DIV.epMenu {BACKGROUND-COLOR: #666666; LEFT: 0px; RIGHT: 0px; WIDTH: 270px; BOTTOM: 15%; POSITION: absolute}
DIV.wLinkSpace {
	BACKGROUND-COLOR: #666666;
	LEFT: -1px;
	RIGHT: 0px;
	POSITION: absolute;
	TOP: -1px;
	bottom:0px;
	visibility: visible;
	overflow: hidden !important;
	min-height: 100%;
	height:100%;
}
DIV.haseLinkSpace {BACKGROUND-COLOR: #666666; LEFT: 0; RIGHT: 0; WIDTH:50%; POSITION: absolute; TOP: 0px; HEIGHT: 2329px  }
DIV.pistLinkSpace {
	BACKGROUND-COLOR: #666666;
	LEFT: 0;
	RIGHT: 0;
	WIDTH:50%;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 1422px
}
DIV.epThumbs {BACKGROUND-COLOR: #666666; LEFT: 0px; RIGHT: 0px; WIDTH: 1120px; POSITION: absolute; TOP: 0px; HEIGHT: 100%}
DIV.ephasenThumbs {BACKGROUND-COLOR: #666666; LEFT: 0px; RIGHT: 0px; WIDTH: 1000px; POSITION: absolute; TOP: 0px; HEIGHT: 100%}
DIV.conceptWindow {BACKGROUND-COLOR: none; LEFT: 43%; RIGHT: 0px; WIDTH: 140px; POSITION: absolute; TOP: 146px; HEIGHT: 70%; WHITE-SPACE: wrap}
DIV.workMenu {BACKGROUND-COLOR: #666666; LEFT: 24%; RIGHT: 0px; WIDTH: 80px; POSITION: absolute; TOP: 128px; HEIGHT: 80%}
DIV.detailMenu {BACKGROUND-COLOR: #666666; LEFT: 25%; RIGHT: 0px; WIDTH: 80px; POSITION: absolute; TOP: 0px; HEIGHT: 147}
DIV.linguMenu {BACKGROUND-COLOR: #666666; RIGHT: 6%; WIDTH: 150px; POSITION: absolute; TOP: 0px; HEIGHT: 80px; WHITE-SPACE: nowrap}
DIV.linguConcept {BACKGROUND-COLOR: #666666; RIGHT: 6%; WIDTH: 150px; POSITION: absolute; TOP: 0px; HEIGHT:80px; WHITE-SPACE: nowrap}
DIV.epUebersetzung {BACKGROUND-COLOR: #666666; LEFT:0px; RIGHT: 0px; WIDTH:100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%  }
DIV.movieFrame {BACKGROUND-COLOR: #666666; LEFT: 0px; WIDTH: 100%; HEIGHT: 100%; POSITION: absolute; TOP: 0px}
a {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 12px; color: #ffffff ;PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 100%; PADDING-LEFT: 0px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none;}
a.anchor { COLOR: #ffffff}
a.minis { FONT-SIZE: 50px;}
a.epLchooser {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; color: #999999; text-decoration: none; WHITE-SPACE: nowrap;}
a.epLchooser:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; color: #ffffff; text-decoration: none; WHITE-SPACE: nowrap;}
a.epLchoosed {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; color: #ffffff; text-decoration: none; WHITE-SPACE: nowrap;}
a.epYear {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bolder; color: #ffcc66; text-decoration: none}
a.epShorty {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: light; color: #ffffff; text-decoration: none; WHITE-SPACE: wrap; PADDING-LEFT: 2px;}
p.epShorty {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: light; color: #ffffff; text-decoration: none; WHITE-SPACE: wrap; PADDING-LEFT: 2px;}
a.epRotTit {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; color: #ce4321; text-decoration: none; WHITE-SPACE: nowrap; PADDING-LEFT: 2px;}
a.themaTit {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: light; color: #ffffff; text-decoration: none; WHITE-SPACE: nowrap; PADDING-LEFT: 2px;}
a.homelink {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
a.homelink:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: none}
a.more {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #999999; text-decoration: none; POSITION: absolute; WHITE-SPACE: nowrap; padding-left:21px; padding-right:2px; padding-top:1px; background-image:url(img/arrowb_g.gif);background-repeat:no-repeat; background-position:12px 69%;}
a.more:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #ffffff; text-decoration: none; POSITION: absolute; WHITE-SPACE: nowrap; padding-left:21px; padding-right:2px; padding-top:1px; background-image:url(img/arrowb_w.gif);background-repeat:no-repeat; background-position:12px 69%;}
a.downloadPdf { color: #999999; background-image:url(img/docicog.gif); ; background-position:0px 69%; POSITION: absolute; WHITE-SPACE: nowrap; padding-left:15px; padding-right:2px; padding-top:1px; }
a.downloadPdf:hover {color: #ffffff; background-image:url(img/docicow.gif); ; background-position:0px 69%;  POSITION: absolute; WHITE-SPACE: nowrap; padding-left:15px; padding-right:2px; padding-top:1px; }
a.links {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #ffffff; text-decoration: none; POSITION: absolute; WHITE-SPACE: nowrap; padding-left:21px; padding-right:2px; padding-top:0px; background-image:url(img/arrowlink_g.gif);background-repeat:no-repeat; background-position:12px 69%;}
a.links:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #CCCCCC; text-decoration: none; POSITION: absolute; WHITE-SPACE: nowrap; padding-left:21px; padding-right:2px; padding-top:0px; background-image:url(img/arrowlink_w.gif);background-repeat:no-repeat; background-position:12px 69%;}
a.fSchliess {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #999999; text-decoration: none; POSITION: absolute;  TOP: 8px; WHITE-SPACE: nowrap; padding-left:412px; padding-right:2px; padding-top:0px; background-image:url(img/xwclose_g.gif);background-repeat:no-repeat; background-position:402px;}
a.fSchliess:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #ffffff; text-decoration: none; POSITION: absolute;  TOP: 8px;  WHITE-SPACE: nowrap; padding-left:412px; padding-right:2px; padding-top:0px; background-image:url(img/xwclose_w.gif);background-repeat:no-repeat; background-position:402px;}
img.spacer { WIDTH: 10%; HEIGHT: 10%; POSITION: absolute; TOP: 50%; padding-top:200px;}
table.work { font-family: Verdana, Arial,Helvetica,sans-serif; font-size: 12px; WIDTH: 270px;}
td.work { font-family: Verdana, Arial,Helvetica,sans-serif; font-size: 12px, ; WHITE-SPACE: wrap; HEIGHT:110px }

DIV.lily {background-image:url(img/soundspot.gif); background-repeat:no-repeat; WIDTH: 101px; HEIGHT: 101px; background-position:25px 25px; POSITION: absolute; LEFT: 330; TOP: 950px; WHITE-SPACE: nowrap; padding-left:0px; padding-right:0px; padding-top:0px;}
DIV.daphne {background-image:url(img/soundspot.gif); background-repeat:no-repeat; WIDTH: 101px; HEIGHT: 101px; background-position:25px 25px; POSITION: absolute; LEFT: 488; TOP: 948px; WHITE-SPACE: nowrap; padding-left:0px; padding-right:0px; padding-top:0px;}
DIV.hyazint {background-image:url(img/soundspot.gif); background-repeat:no-repeat; WIDTH: 101px; HEIGHT: 101px; background-position:25px 25px; POSITION: absolute; LEFT: 244; TOP: 944px; WHITE-SPACE: nowrap; padding-left:0px; padding-right:0px; padding-top:0px;}
